﻿.ulDataSelectionMenu li {
    margin-right: 0px;
}

    .ulDataSelectionMenu li span {
        width: 166px;
        padding-right: 0px;
    }

    .ulDataSelectionMenu li:last-child span {
        width: 150px;
    }

.divFindBar {
    float: left;
    padding: 6px 5px;
    width: 100%;
    margin: 0px;
}

    .divFindBar div {
        margin-left: 3px;
    }

ul.pagination {
    margin-bottom: 0px;
}

    ul.pagination li {
        float: left;
        padding: 8px;
    }

    ul.pagination li {
        font-weight: bold;
    }

        ul.pagination li a {
            text-decoration: underline;
            font-weight: normal;
        }

.paginationDiv {
    margin-top: 20px;
    font-size: 13px;
}

.resultsInfo {
    margin-bottom: 7px;
    font-size: 13px;
}

div.searchIndexDiv {
    width: 100%;
    background-color: #e9e9e9;
    padding: 20px 10px;
    border-bottom: 1px solid white;
}

div.searchTypeDiv {
    width: 100%;
    background-color: #e9e9e9;
    padding: 10px 10px 7px;
    border: 1px solid #c5c5c5;
}

span.rdoLabel {
    margin-left: 10px;
    margin-right: 20px;
}

.filterHead {
    padding: 10px;
    background-color: #989898;
    color: white;
}

.filterDiv {
    background-color: #e9e9e9;
    padding: 10px;
    font-size: 13px;
}

.searchDiv {
    width: 100%;
    padding: 10px 0px 10px 10px;
    vertical-align: top;
}

.searchRow {
    margin-bottom: 8px;
    padding: 5px;
    padding-left: 3px;
}

    .searchRow .title {
        display: block;
        font-size: 13px;
        color: #498ae7;
        display: inline-block;
        margin: 0px 0px 5px;
        cursor:pointer;
    }

    .searchRow a.title:hover {
        text-decoration: underline;
    }

    .searchRow .desc {
        font-size: 12px;
    }

    .searchRow tr td {
        padding-bottom: 5px;
        vertical-align: top;
    }

.descLabel {
    width: 100px;
    vertical-align: top;
    font-weight: bold;
}

.filterDiv.sortSection li {
    height: 24px;
}

.searchIndexDiv .rdoIndexLabel {
    display: inline-block;
    background-repeat: no-repeat;
    padding-left: 26px;
    height: 20px;
    padding-top: 3px;
    margin-left: 4px;
}

.searchTypeDiv .rdoTypeLabel {
    display: inline-block;
    background-repeat: no-repeat;
    padding-left: 25px;
    height: 16px;
    padding-top: 1px;
    margin-left: 3px;
    margin-right: 30px;
}

.searchRowLegend {
    width: 22px;
    height: 22px;
    display: block;
    background-repeat: no-repeat;
}

.searchIndexDiv input[type="radio"] {
    margin-top: -3px;
}

.StickySearchPane {
    background-color: #e9e9e9;
    height: 45px;
    position: relative;
    width: 100%;
    padding-top: 5px;
    border: 1px solid #c5c5c5;
    margin-left: 0px;
}

#divSearchText p, #divClassification p {
    margin-right: 10px;
}

.searchIndexDiv li {
    display: inline-block;
    margin-right: 20px;
    font-size: 13px;
}

/*.searchRow tr td:first-child {
    width: 24px;
}*/

#divClassification select, #ddlStudy {
    background-color: white !important;
    border: 1px solid #FFFFFF;
    font-size: 9pt;
    padding: 6px;
    padding-top: 5px;
}

#divClassification select {
    width: 245px !important;
}

#divClassification #ddlStudy {
    width: 245px !important;
}

.searchBodyLibrary #searchAsYouType div.searchResults {
    width: 917px !important;
}

.searchBodyAIMS #searchAsYouType div.searchResults {
    width: 566px !important;
}

.searchBodyData #searchAsYouType div.searchResults {
    width: 566px !important;
}

.searchBodySection #searchAsYouType div.searchResults {
    width: 566px !important;
}

.iFormStandard tbody tr > *:first-child {
    width: 140px;
}

.rightMenu .filterDiv .chkLabel:hover, .rightMenu .filterDiv input[type="checkbox"]:hover, .searchIndexDiv .rdoIndexLabel:hover, .searchIndexDiv input[type="radio"]:hover {
    cursor: pointer;
}

.searchTermDiv {
    background-color: #ffe0e5 !important;
    border: 1px solid #d07584;
}

#searchTermDiv {
    margin-top: -2px;
    width: 93%;
}

div#divSearchText {
    width: 90%;
}

span.deleteicon span {
    background: url(/Content/App/icons/Clear.png) repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 18px;
    width: 17px;
    float: right;
    margin-right: 5px;
    margin-top: 5px;
    position: relative !important;
}

input[type="button"] {
    height: 28px;
    padding: 0px;
    min-width: 86px;
    color: white;
    background-color: #175f88;
    border: solid;
    border-width: thin;
    border-color: #175f88;
    margin-top: -2px;
    margin-left: 4px;
}

#searchText {
    font-size: 9pt;
    width: 97% !important;
    margin-top: 1px;
    padding-left: 10px;
    line-height: normal !important;
}

.searchTermDiv #searchText {
    background-color: #ffe0e5 !important;
    border-color: #ffe0e5;
}

.divFindBar div.searchTermDiv {
    margin-left: 2px;
}

.hrRecord {
    border-bottom: 1px solid gray;
    margin-left: -6px;
}

#HeaderTooltipCallout {
    top: 40px !important;
}

.sortByLbl {
    float: left;
    font-size: 13px;
    margin-right: -30px;
}

.sortBySection {
    float: right;
    margin-top: 2px;
}
    /*.searchBodySection .sortBySection {
        width: 280px;
    }*/
    .sortBySection ul li label {
        margin-top: 0px;
        display: block;
    }

    .sortBySection ul li span.rdoLabel {
        margin-left: 5px;
    }

    .sortBySection ul li:last-child span.rdoLabel {
        margin-right: 0px;
    }

.searchTypeDiv ul {
    display: inline-block;
    list-style-type: none;
}

.searchTypeDiv li {
    float: left;
}

.StickySearchBar {
    height: 47px;
}


.SearchLeftPane {
    background-color: #c7c7c7;
    height: 32px;
    line-height: 32px;
    display: block;
    padding-left: 10px;
    color: black;
    text-decoration: none;
}

.mainSearchPaneDiv {
    padding: 10px;
}

.LeftPaneStyle {
    width: 234px;
    margin-bottom: 4px;
}


.labelfont {
    font-size: 10pt;
    width: 177px;
    cursor: pointer;
    color: black;
}

.LeftPaneBadge {
    float: right;
    padding: 2px 12px 2px 12px;
    border-radius: 15px 15px 15px 15px;
    background-color: #c7c7c7;
    color: black;
}

.SecionsLeftPaneBadge {
    float: right;
    padding: 2px 12px 2px 12px;
    border-radius: 15px 15px 15px 15px;
    background-color: #c7c7c7;
    color: black;
    margin-top: -26px;
    font-size: 10pt;
}

#labelFontHover:hover {
    text-decoration: underline;
}

.StickySearchBarContent {
    margin-left: 0px;
}
